#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-6xysyo9O7cVHBxu2WOENuo
key:                  yesod-auth-1.6.11.3-6xysyo9O7cVHBxu2WOENuo
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  f82b6967f3d75a44dac4db7e579eeeed
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-6xysyo9O7cVHBxu2WOENuo
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
    attoparsec-aeson-2.1.0.0-Ahk57BmHSXw9ewHXV0Qbkj
    authenticate-1.3.5.2-6Eb0zF8dJKgGRVr4OIAPra base-4.17.2.1
    base16-bytestring-1.0.2.0-64SRXBIAb7g8ZDjXiMNOEh
    base64-bytestring-1.2.1.0-47oLzhpJjDSKgAC3ztjl0x binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-EdKP4g2ZYMEDsxskSQGrYA
    blaze-markup-0.8.3.0-IgNFmnw01lQY7Xmvi6keC bytestring-0.11.5.3
    conduit-1.3.6.1-8xCPaR0Iw2BH6YTSfPi284
    conduit-extra-1.3.6-B3OwI0w1NRJHsOucuVhph6 containers-0.6.7
    cryptonite-0.30-Be2pshLAZbH7b6vRtg2iTK
    data-default-0.7.1.1-1yOEWF3Vf5X1WkNQ8K9cH3
    email-validate-2.3.2.21-AaHddBIN8mV7oKNK6hwJFl
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.17-6Vpdbpk3Ln7BXqc0zQ7YEB
    http-client-tls-0.3.6.4-7tZUghBa9qt8CEVGZ3Qxvr
    http-conduit-2.3.9.1-3W2U5lOG6Bv8ynAwlUmA6x
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-7DNDQQRpBGt6p9B807KVRo
    nonce-1.0.7-12jwXI5ltKL9xOxi2uPYNE
    persistent-2.14.5.1-GtjfqHiPTdI5yKwL6bow7k
    random-1.2.1.2-HAosTYlC80LEhYMYrhWYyP
    safe-0.3.21-EJ7Ntud92pkEPK4H2iWr3J
    shakespeare-2.1.0.1-HZYglze1hueHJLzgX11IKS
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-9sy1NywMtd3A1QAlAqc8oW
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    wai-3.2.4-2yuuuf5uLwF7UpaG3b3aOb
    yesod-core-1.6.26.0-LaUfZKr7cnnE68YSBMOz3U
    yesod-form-1.7.6-8GKTAHCOvfL83j0FIxjbEN
    yesod-persistent-1.6.0.8-4L6d2F0yKXSIF460q37Ml4

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

